﻿
@{
    ViewBag.Title = "Catalogo";
}

<section id="category-grid">
    <div class="container">
        
        @Html.Partial("_SideBar")    

        <div class="col-xs-12 col-sm-9 no-margin wide sidebar">
            <!--<div id="grid-page-banner">
                <a href="#">
                    <img src="/content/assets/images/banners/banner-gamer.jpg" alt="" />
                </a>
            </div>-->
            <section id="gaming">
                <div class="grid-list-products">

                    <h2 class="section-title">Gaming</h2>

                    <div class="control-bar">
                        <div id="popularity-sort" class="le-select">
                            <select data-placeholder="sort by popularity">
                                <option value="1">1-100 players</option>
                                <option value="2">101-200 players</option>
                                <option value="3">200+ players</option>
                            </select>
                        </div>

                        <div id="item-count" class="le-select">
                            <select>
                                <option value="1">24 per page</option>
                                <option value="2">48 per page</option>
                                <option value="3">32 per page</option>
                            </select>
                        </div>
                        <div class="grid-list-buttons">
                            <ul>
                                <li class="grid-list-button-item active"><a data-toggle="tab" href="#grid-view"><i class="fa fa-th-large"></i> Grilla</a></li>
                                <li class="grid-list-button-item "><a data-toggle="tab" href="#list-view"><i class="fa fa-th-list"></i> Listado</a></li>
                            </ul>
                        </div>
                    </div><!-- /.control-bar -->

                    <div class="tab-content">

                        <div id="grid-view" class="products-grid fade tab-pane in active">
                            <div class="product-grid-holder">
                                <div class="row no-margin">
                                    @Html.Partial("_Product", null)
                                </div>
                            </div>

                            <div class="pagination-holder">
                                @Html.Partial("_Pager")
                            </div>
                        </div>

                        <div id="list-view" class="products-grid fade tab-pane ">
                            <div class="products-list">
                                <div class="product-item product-item-holder">
                                    <div class="ribbon red"><span>sale</span></div>
                                    <div class="ribbon blue"><span>new!</span></div>
                                    <div class="row">
                                        <div class="no-margin col-xs-12 col-sm-4 image-holder">
                                            <div class="image">
                                                <img alt="" src="/content/assets/images/blank.gif" data-echo="/content/assets/images/products/product-01.jpg" />
                                            </div>
                                        </div><!-- /.image-holder -->
                                        <div class="no-margin col-xs-12 col-sm-5 body-holder">
                                            <div class="body">
                                                <div class="label-discount green">-50% sale</div>
                                                <div class="title">
                                                    <a href="/Catalogo/ProductoDetalle">VAIO Fit Laptop - Windows 8 SVF14322CXW</a>
                                                </div>
                                                <div class="brand">sony</div>
                                                <div class="excerpt">
                                                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Ut lobortis euismod erat sit amet porta. Etiam venenatis ac diam ac tristique. Morbi accumsan consectetur odio ut tincidunt.</p>
                                                </div>
                                                <div class="addto-compare">
                                                    <a class="btn-add-to-compare" href="#">add to compare list</a>
                                                </div>
                                            </div>
                                        </div><!-- /.body-holder -->
                                        <div class="no-margin col-xs-12 col-sm-3 price-area">
                                            <div class="right-clmn">
                                                <div class="price-current">$1199.00</div>
                                                <div class="price-prev">$1399.00</div>
                                                <div class="availability"><label>availability:</label><span class="available">  in stock</span></div>
                                                <a class="le-button" href="#">add to cart</a>
                                                <a class="btn-add-to-wishlist" href="#">add to wishlist</a>
                                            </div>
                                        </div><!-- /.price-area -->
                                    </div><!-- /.row -->
                                </div>
                            </div>

                            <div class="pagination-holder">
                                @Html.Partial("_Pager")
                            </div>
                        </div>

                    </div><!-- /.tab-content -->
                </div><!-- /.grid-list-products -->
            </section><!-- /#gaming -->
        </div><!-- /.col -->
    </div><!-- /.container -->
</section>
